@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* single-blog CSS [PC]
/*----------------------------------------------*/

/*---- MAIN ----*/
.sub-main-common {
	max-width: 1200px;
	margin: 0px auto;
	height: 280px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.blogbox {
	max-width: 800px;
	margin: 0px auto;
}

.blog-title {
	margin-bottom: 20px;
	
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}

.blog-date {
	margin-bottom: 20px;
}

.blog-category {
	margin-bottom: 20px;
	padding-bottom: 10px;
	
	border-bottom: 1px solid #DDDDDD;
}

.blog-category a {
	display: inline-block;
	margin-right: 10px;
}

.blog-text {
	margin-bottom: 40px;
}

.blogbackbox {
	max-width: 800px;
	margin: 0px auto;
}

.blog-col3-img {
	overflow: hidden;
}

.blog-col3-img img {
	float: left !important;
	width: 30% !important;
	margin: 0 1% 10px !important;
}
